<!DOCTYPE html>
<html lang="sv">    
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="gallery-container">
            <?php 
            $dir = 'img/';
            $images = glob($dir . "*.{jpg,jpeg,png,gif,webp,svg}", GLOB_BRACE);    
            foreach ($images as $image) {
                echo '<div class="gallery-item">';
                echo '<img src="' . $image . '" alt="Photo">';
                echo '<p>' . $image . '</p>';
                echo '</div>';
            }
            ?>
        </div>
    </body>
</html>